/*     2821425 : 이미지      */
.img__2821425__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2821425__ * {box-sizing:border-box}
.img__2821425__ a {display:block;vertical-align:top}
.img__2821425__ img {width:px;vertical-align:top}
.img__2821425__ p {margin:0}


/*     2821435 : 이미지      */
.img__2821435__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2821435__ * {box-sizing:border-box}
.img__2821435__ a {display:block;vertical-align:top}
.img__2821435__ img {width:500px;vertical-align:top}
.img__2821435__ p {margin:0}


/*     2821445 : 이미지      */
.img__2821445__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2821445__ * {box-sizing:border-box}
.img__2821445__ a {display:block;vertical-align:top}
.img__2821445__ img {width:500px;vertical-align:top}
.img__2821445__ p {margin:0}


/*     2821455 : 이미지      */
.img__2821455__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2821455__ * {box-sizing:border-box}
.img__2821455__ a {display:block;vertical-align:top}
.img__2821455__ img {width:500px;vertical-align:top}
.img__2821455__ p {margin:0}


/*     2821465 : 실선      */
.solid_line__2821465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2821465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2821465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2821465__ {height:20px}
}

/*     2821475 : 타이틀 텍스트      */
.title__2821475__ {font-size:0}
.title__2821475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2821475__ p:before {content:'';position:absolute;background:#335493;font-size:0}

.title__2821475__.style_top p {padding-top:10px}
.title__2821475__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2821475__.style_right p {padding-right:14px}
.title__2821475__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2821475__.style_bottom p {padding-bottom:12px}
.title__2821475__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2821475__.style_left p {padding-left:14px}
.title__2821475__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2821475__.style_circle1 p {padding-left:18px}
.title__2821475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2821475__.style_circle2 p {padding-left:18px}
.title__2821475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #335493;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2821475__ p {font-size:16px}
	.title__2821475__.style_top p:before {width:16px}
	.title__2821475__.style_right p:before {height:16px}
	.title__2821475__.style_bottom p:before {width:16px}
	.title__2821475__.style_left p:before {height:16px}
}

/*     2821485 : 실선      */
.solid_line__2821485__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2821485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2821485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2821485__ {height:20px}
}

/*     3024925 : 이미지      */
.img__3024925__ {max-width:100%; font-size:0;}
.img__3024925__ * {box-sizing:border-box}
.img__3024925__ a {display:block;vertical-align:top}
.img__3024925__ img {width:px;vertical-align:top}

